[IPP] ippsample - ipptool Linux dependencies to support IPPS?

[IPP] ippsample - ipptool Linux dependencies to support IPPS?

[IPP] ippsample - ipptool Linux dependencies to support IPPS?

Kennedy, Smith (Wireless Architect) smith.kennedy at hp.com
Thu Oct 12 20:28:48 UTC 2017


Hi there,

Trying to get "ipptool" latest from the PWG's ippsample Github project to work using IPPS on Ubuntu 16.04, but it fails because the libraries aren't available. What libraries need to be present for TLS support to be built into ipptool?

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/



-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4241 bytes
Desc: not available
URL: <http://www.pwg.org/pipermail/ipp/attachments/20171012/01c02554/attachment.p7s>


More information about the ipp mailing list